<!doctype html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <meta name="description" content="La chouette agence est une entreprise de web design 
	                    basée à Lyon, qui rend les sites des entreprises plus attractives,
		                avec les meilleurs designers">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover">
        <link rel="shortcut icon" type="image/png" href="./img/favicon.jpg">
        <link rel="stylesheet" type="text/css" href="./css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="./css/style.min.css">
        <link rel="stylesheet" type="text/css" href="./css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="./css/et-line.min.css">
        
        <title>Contact la Chouette agence</title>
        <!-- Analytics -->
        <!-- Analytics END -->
    </head>
    <body>
        <!-- Principal conteneur -->
        <div class="page-container">
            <!-- bloc-0 -->
            <header class="bloc bgc-white l-bloc " id="bloc-0">
                <div class="container bloc-sm">
                    <nav class="navbar row">
                        <div class="navbar-header">
                            <a class="navbar-brand" href="index.html">
                                <img src="img/la-chouette-agence.png" alt="logo la chouette agence web design meilleure agence" height="40">
                            </a>
                            <button
                                id="nav-toggle"
                                type="button"
                                class="ui-navbar-toggle navbar-toggle"
                                data-toggle="collapse"
                                data-target=".navbar-1"
                            >
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                        </div>
                        <div class="collapse navbar-collapse navbar-1 special-dropdown-nav">
                            <ul class="site-navigation nav navbar-nav">
                                <li>
                                    <a href="index.html">Accueil</a>
                                </li>
                                <li>
                                    <a href="contactlachouette.html">Contact</a>
                                </li>
                            </ul>
                        </div>
                    </nav>
                </div>
            </header>
            <!-- bloc-0 END -->
            <main>
                <!-- bloc-6 -->
            <div class="bloc bg-dots-bg bg-repeat bgc-atomic-tangerine d-bloc bloc-bg-texture texture-paper" id="bloc-6">
                <div class="container bloc-lg">
                    <div class="row">
                        <div class="col-sm-12">
                            <h1 class="text-center hero-bloc-text black">
                                Parlons web design !
                            </h1>
                            <p class="text-center mg-lg black tight-width-whitespace">
                                Nous sommes ravis que vous souhaitiez collaborer avec notre agence.
                                <br>
                                Parlez-nous de votre projet en complétant le formulaire ci-dessous.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- bloc-6 END -->
            <!-- bloc-7 -->
            <div class="bloc bgc-white l-bloc" id="bloc-7">
                <div class="container bloc-lg">
                    <div class="row">
                        <div class="col-sm-6">
                            <form id="form_1">
                                <div class="form-group">
                                    <label for="name">
                                        Nom
                                    </label>
                                    <input id="name" class="form-control" required>
                                </div>
                                <div class="form-group">
                                    <label for="email">
                                        Adresse email
                                    </label>
                                    <input
                                        id="email"
                                        class="form-control"
                                        type="email"
                                        required
                                    >
                                </div>
                                <div class="form-group">
                                    <label for="input_504">
                                        Comment nous avez-vous connu ?
                                    </label>
                                    <input
                                        class="form-control"
                                        type="email"
                                        required
                                        id="input_504"
                                    >
                                </div>
                                <div class="form-group">
                                    <label for="message">
                                        Brief de votre projet (Ajoutez autant de détails que nécessaire)
                                        <br>
                                    </label>
                                    <textarea
                                        id="message"
                                        class="form-control"
                                        rows="4"
                                        cols="50"
                                        required
                                    ></textarea>
                                </div>
                                <button class="bloc-button btn btn-lg btn-block cta-hero btn-atomic-tangerine" id="black" type="submit">
                                    Envoyer
                                </button>
                            </form>
                        </div>
                        <div class="col-sm-6">
                            <p>
                                contact@lachouetteagence.com
                                <br>2 place Sathonay 69001 Lyon
                                <br>Ouvert de 9h à 18h, du lundi au vendredi
                                <br>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
            <!-- bloc-7 END -->
            </main>    
            <!-- Footer - bloc-8 -->
            <footer class="bloc bgc-atomic-tangerine d-bloc" id="bloc-8">
                <div class="container bloc-sm">
                    <div class="row">
                        <div class="col-sm-12">
                            <h2 class="text-center black" id="footer-title">
                                La chouette agence - Agence web basée à Lyon.
                                <br>
                            </h2>
                            <ul class="container">
                                <li>
                                    <a href="twitter.com">
                                        <i class="fa fa-twitter icon-md"></i>
                                        <span class="icon-md">Twitter</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="facebook.com">
                                        <i class="fa fa-facebook icon-md"></i>
                                        <span class="icon-md">Facebook</span>
                                    </a>
                                </li>
                                <li>
                                    <a href="dribbble.com">
                                        <i class="fa fa-dribbble icon-md"></i>
                                        <span class="icon-md">Dribbble</span>
                                    </a>
                                </li>
                                <li>
                                    <a  href="instagram.com">
                                        <i class="fa fa-instagram icon-md"></i>
                                        <span class="icon-md">Instagram</span>
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </footer>
            <!-- Footer - bloc-8 END -->
        </div>
        <!-- Principal conteneur END -->
        
         <!-- Javascript files -->

        <script src="./js/jquery-2.1.0.min.js"></script>
        <script src="./js/bootstrap.min.js"></script>
        <script src="./js/blocs.min.js"></script>
        <script src="./js/jquery.touchSwipe.min.js" defer></script>
        <script src="./js/gmaps.min.js"></script>

    </body>
</html>
